body
{
        background: #fff;
        color: #000000;
        font-size: 0.7em;
        line-height:160%;
        padding: 0px;
        margin:0px;
        text-align: left;
        font-family:helvetica;
}

body.contentpane {
		width:auto;
		margin:10px;
		text-align: left;
}

nav, 
footer {
	margin:0px;
}

img { border: 0 none; }

#container {
	width:955px;
}

.small {
	font-size: 7pt;
}

/* opening */
#lofass49,
#lofass50 {
	position:absolute;
	top:0px;
	left:0px;
	background:#fff;	
}

#lofass50.lof-ass .lof-main-wapper,
#lofass49.lof-ass .lof-main-wapper {
	background:#000;
}

#lofass49 .preload,
#lofass50 .preload {
	display:none;
	background-repeat:no-repeat;
}

#lofass50 .preload {
	background:url(../../../images/lofthumbs/925x515/media/k2/items/cache/d3b3799d6611d677944f5f86a500beb3_XL.jpg);
}

#lofass49 {
	display:none;
}

#lofass50.lof-ass .lof-main-wapper {
	margin-right:15px;
	margin-top:15px;
}

.inner {
	height:545px;
	margin-top:5px;
}
/* menu opmaken */
.menu {
	margin:0px 0px 0px 50px;
	padding:0px;
	list-style-type:none;
	position:relative;
	float:left;
}

.menu li {
	position:relative;
	float:left;
	line-height:35px;
	margin-right:35px;
}

nav a {
	color:#817f80;
	text-decoration:none;
	text-transform:uppercase;
	font-size:0.818em;
}

.active a {
	color:#ffffff;
}

/* taal switch */
.mod-languages {
	position:relative;
	float:right;
	line-height:35px;
	height:35px;
	margin-right:30px;
}

.mod-languages a {
	color:#817f80;
}

/* left */
.left {
	width:320px;
	height:515px;
}

.custom-logo {
	background-image:url(../images/logo.png);
	background-position:center;
	background-repeat:no-repeat;
	width:100%;
	height:64px;
	margin-top:50px;
}

#k2ModuleBox42,
#k2ModuleBox51  {
	margin:54px 24px 24px 24px;
}

/* content */
.content {
	margin:15px;
	width:925px;
}
	
.custom-collectietekst {
	height:366px;
}

#collectietekst td {
	vertical-align:top;
}
#collectietekst td p {
	margin:0px;
}

.left , 
.left p {
	color:#807e81;
}

.collectiecontainer {
	margin:0px 40px 20px 75px;
	width:205px;
	height:100%;
}

.lof-description {
	display:none;
}

.page1 .itemImage img,
.page18 .itemImage img,
.page2 .itemImage img,
.page17 .itemImage img,
.page3 .itemImage img,
.page16 .itemImage img
 {
	width:925px;
	height:515px;
}

/* Welcome */
.page1 .itemFullText,
.page18 .itemFullText {
	position:absolute;
	color:#fff;
	bottom:19px;
	width:220px;
	left:50%;
	margin-left:-110px;
	height:125px;
	overflow:hidden;
	text-align:justify;
}

/* Abous Sheila */
.page2 .itemFullText,
.page17 .itemFullText {
	position:absolute;
	color:#fff;
	overflow:hidden;
	right: 110px;
    top: 210px;
    width: 260px;
    height:300px;
}

/* About Gideon */
.page3 .itemFullText,
.page16 .itemFullText {
	position:absolute;
	color:#fff;
	overflow:hidden;
	height:300px;
	left: 100px;
    top: 210px;
    width: 260px;
}

/* De Winkel */
#lofass43 {
	display:none;
}

#lofass36 {
	display:block;
}

#lofass48 {
	display:none;
}

#lofass41 {
	display:block;
}

.lof-buttons-control {
	width:590px;
	margin-top: 475px;
	height:30px;
	z-index:200;
	position:absolute;
	right:0;
}

/* dames collectie */
#lofass44 {
	display:none;
}

#lofass32 {
	display:block;
}

#lofass46 {
	display:none;
}

#lofass39 {
	display:block;
}

/* heren collectie */
#lofass45 {
	display:none;
}

#lofass35 {
	display:block;
}

#lofass47 {
	display:none;
}

#lofass40 {
	display:block;
}

/* contact */
.page59 .itemImage img {
	width:590px;
	height:515px;
	float:right;
}

/* footer */
footer {
	font-size:0.636em;
}

footer div {
	text-align:center;
	margin:0px;
	line-height:35px;
	color:#817F80;
	text-transform:uppercase;
}

.ft_sep {
	width:20px;
	height:20px;
	display:inline-block;
	//padding:5px 10px;
	background-image:url(../images/dot.jpg);
	background-position:center 16px;
	background-repeat:no-repeat;
}

/* nieuws pagina */
.k2CategoriesListBlock {
	margin:10px 24px 0px 24px;
}

.k2CategoriesListBlock h1{
	font-size:1.2em;
	text-transform:uppercase;
	border-bottom:2px solid #e21826;
	padding-bottom:0px;
	margin:0px 0px 20px 0px;
	color:#020202;
	font-weight:normal;
}
.k2CategoriesListBlock ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.k2CategoriesListBlock li {
	margin-bottom:5px;
}

.k2CategoriesListBlock li.activeCategory a {
	font-style:italic;
}

.k2CategoriesListBlock a {
	color:#020202;
	font-size:1.2em;
	text-decoration:none;
	text-transform:uppercase;
}



.latestView,
.itemListView {
	width: 590px;
	color: #FFFFFF;
    float: right;
    position: relative;
}

.latestItemView,
.itemContainer {
	width:100%;
	position:relative;
	float:left;
	border-bottom:2px solid #e21826;
	padding-bottom:10px;
	margin-bottom:20px; 
}

.latestItemHeader,
.catItemHeader,
.latestItemIntroText,
.catItemIntroText
 {
	position:relative;
	float:left;
	width:410px;
}

.latestItemHeader h2,
.catItemHeader h3 {
	margin:0px 0px 0px 0px;
	font-size:1.4em;
}

.latestItemIntroText p,
.catItemIntroText p
{
	margin:0px 0px 5px 0px;
	text-align:justify;
}

.latestItemImageBlock,
.catItemImageBlock {
	position:relative;
	float:right;
}

.latestItemImageBlock img,
.catItemImageBlock img
{
	width:260px;
}

.latestItemIntroText {
	position:relative;
	float:left;
}

.latestItemView.lastcont,
.itemContainer.lastcont  {
	border:none;
}

#logo_nieuws {
	width:100%;
	height:62px;
	background:url(../images/logo_nieuws_ld.png);
	background-repeat:no-repeat;
	background-position:center;
	margin:20px 20px 20px 0px;
}

/* > 1400px aanpassignen */
@media screen and (min-width: 1399px) {
	body {
		font-size: 1em;
	}
	
	#container {
		width:1390px;
	}
	
	.menu li {
		line-height:50px;
		margin-right:50px;
	}
	
	.mod-languages {
		height:50px;
		line-height:50px;
		margin-right:45px;
	}
	
	.inner {
		margin-top:10px;
		height:800px;
	}
	
	.small {
		font-size: 9pt;
	}
	
	/* opening */
	#lofass49.lof-ass .lof-main-wapper {
		margin-right:25px;
		margin-top:25px;
	}
	
	#lofass49 .preload {
		display:none;
	}
	
	#lofass49 .preload {
		background:url(../../../images/lofthumbs/1340x750/media/k2/items/cache/d3b3799d6611d677944f5f86a500beb3_XL.jpg);
	}
	
	#lofass49 {
		display:block;
	}
	
	#lofass49 img {
		width:1340px;
		height:750px;
	}
	
	#lofass50 {
		display:none;
	}
	
	.content {
		margin:25px;
		width:1340px;
	}
	
	.page1 .itemImage img,
	.page18 .itemImage img,
	.page2 .itemImage img,
	.page17 .itemImage img,
	.page3 .itemImage img,
	.page16 .itemImage img
	{
		width:1340px;
		height:750px;
	}
	
	.left {
		width:460px;
		height:750px;
	}
	
	#k2ModuleBox42,
	#k2ModuleBox51 {
		margin:75px 32px 32px 32px;
	}
	
	.custom-logo {
		background-image:url(../images/logo_hd.png);
		height:85px;
		margin-top:80px;
	}
	
	.custom-collectietekst {
		height:540px;
	}
	
	.collectiecontainer {
		margin:0px 65px 0px 75px;
		width:295px;
		height:100%;
	}
	/* Welkom */
	.page1 .itemFullText,
	.page18 .itemFullText {
	    bottom: 38px;
	    height: 173px;
	    margin-left: -158px;
	    width: 318px;
	}
	
	/* about sheila */
	.page2 .itemFullText, .page17 .itemFullText {
	    right: 160px;
	    top: 312px;
	    width: 364px;
	    height:430px;
	}
	/* about gideon */
	.page3 .itemFullText, .page16 .itemFullText {
	    left: 143px;
	    top: 314px;
	    width: 364px;
	    height:400px;
	}
	/* De Winkel */
	#lofass43 {
		display:block;		
	}
	
	#lofass36 {
		display:none;
	}
	
	#lofass48 {
		display:block;
	}
	
	#lofass41 {
		display:none;
	}
	
	.lof-buttons-control {
		width:855px;
		margin-top: 700px;
		height:30px;
		z-index:200;
		position:absolute;
		right:0;
	}
	
	.lof-ass .lof-previous {
	    margin-left: 24px;
	}
	
	.lof-ass .lof-next {
	    margin-right: 20px;
	}
	
	/* dames collectie */
	#lofass44 {
		display:block;
	}
	
	#lofass32 {
		display:none;
	}
	
	#lofass46 {
		display:block;
	}
	
	#lofass39 {
		display:none;
	}
	
	/* heren collectie */
	#lofass45 {
		display:block;
	}
	
	#lofass35 {
		display:none;
	}
	
	#lofass47 {
		display:block;
	}
	
	#lofass40 {
		display:none;
	}
	
	/* contact */
	.page59 .itemImage img {
		width:855px;
		height:750px;
	}
	.k2CategoriesListBlock {
		margin-top:20px;
	}

	.latestView,
	.itemListView {
		width:855px;
	}
	
	.latestItemHeader,
	.catItemHeader,
	.latestItemIntroText,
	.catItemIntroText {
		width:590px;
	}
	
	.latestItemImageBlock img,
	.catItemImageBlock img
	{
		width:430px;
	}
	
	.latestItemView,
	.itemContainer {
		border-bottom: 3px solid #E21826;
		margin-bottom: 30px;
    	padding-bottom: 20px;
	}
	
	.k2CategoriesListBlock h1 {
		border-bottom: 3px solid #E21826;
	}
	
	#logo_nieuws {
		width:100%;
		height:120px;
		background:url(../images/logo_nieuws_hd.png);
		background-repeat:no-repeat;
		background-position:center;
		margin:30px 30px 30px 0px;
	}
}